---
lang: en
title: 'API docs: health.default_health_options'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/health
permalink: /doc/en/lb4/apidocs.health.default_health_options.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/health](./health.md) &gt; [DEFAULT\_HEALTH\_OPTIONS](./health.default_health_options.md)

## DEFAULT\_HEALTH\_OPTIONS variable

**Signature:**

```typescript
DEFAULT_HEALTH_OPTIONS: HealthOptions
```

